<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
    <url>
         <loc>https://osl.etsi.org/release0/</loc>
         <lastmod>2024-01-23</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://osl.etsi.org/release0/alarms_actions/</loc>
         <lastmod>2024-01-23</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://osl.etsi.org/release0/catalogs/</loc>
         <lastmod>2024-01-23</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://osl.etsi.org/release0/deployment/</loc>
         <lastmod>2024-01-23</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://osl.etsi.org/release0/lcm/</loc>
         <lastmod>2024-01-23</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://osl.etsi.org/release0/nfvcatalogs/</loc>
         <lastmod>2024-01-23</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://osl.etsi.org/release0/nfvoconfig/</loc>
         <lastmod>2024-01-23</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://osl.etsi.org/release0/service_inventory/</loc>
         <lastmod>2024-01-23</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://osl.etsi.org/release0/architecture/architecture/</loc>
         <lastmod>2024-01-23</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://osl.etsi.org/release0/architecture/centrallog/</loc>
         <lastmod>2024-01-23</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://osl.etsi.org/release0/architecture/consumingServicesFromExternalPartners/</loc>
         <lastmod>2024-01-23</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://osl.etsi.org/release0/architecture/issuemgt/</loc>
         <lastmod>2024-01-23</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://osl.etsi.org/release0/architecture/messagebus/</loc>
         <lastmod>2024-01-23</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://osl.etsi.org/release0/architecture/nfvapi/</loc>
         <lastmod>2024-01-23</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://osl.etsi.org/release0/architecture/nfvweb/</loc>
         <lastmod>2024-01-23</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://osl.etsi.org/release0/architecture/oauth/</loc>
         <lastmod>2024-01-23</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://osl.etsi.org/release0/architecture/osom/</loc>
         <lastmod>2024-01-23</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://osl.etsi.org/release0/architecture/tmfapi/</loc>
         <lastmod>2024-01-23</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://osl.etsi.org/release0/architecture/tmfweb/</loc>
         <lastmod>2024-01-23</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://osl.etsi.org/release0/contributing/developing/</loc>
         <lastmod>2024-01-23</lastmod>
         <changefreq>daily</changefreq>
    </url>
    <url>
         <loc>https://osl.etsi.org/release0/contributing/wishlist/</loc>
         <lastmod>2024-01-23</lastmod>
         <changefreq>daily</changefreq>
    </url>
</urlset>